
/* Class = "NSWindow"; title = "DoubleTake"; ObjectID = "5"; */
"5.title" = "DoubleTake";

/* Class = "NSSlider"; ibShadowedToolTip = "Converted to 35mm Full Frame"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Converted to 35mm Full Frame";

/* Class = "NSTextField"; ibShadowedToolTip = "Converted to 35mm Full Frame"; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Converted to 35mm Full Frame";

/* Class = "NSTabViewItem"; label = "JPEG"; ObjectID = "157"; */
"157.label" = "JPEG";

/* Class = "NSTabViewItem"; label = "TIFF"; ObjectID = "159"; */
"159.label" = "TIFF";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "166"; */
"166.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PackBits"; ObjectID = "167"; */
"167.title" = "PackBits";

/* Class = "NSMenuItem"; title = "無"; ObjectID = "168"; */
"168.title" = "無";

/* Class = "NSMenuItem"; title = "LZW"; ObjectID = "169"; */
"169.title" = "LZW";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "173"; */
"173.title" = "PDF";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "174"; */
"174.title" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "175"; */
"175.title" = "TIFF";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "176"; */
"176.title" = "DoubleTake";

/* Class = "NSTabViewItem"; label = "PDF"; ObjectID = "178"; */
"178.label" = "PDF";

/* Class = "NSTabViewItem"; label = "PNG"; ObjectID = "180"; */
"180.label" = "PNG";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "191"; */
"191.title" = "PNG";

/* Class = "NSTabViewItem"; label = "DoubleTake"; ObjectID = "192"; */
"192.label" = "DoubleTake";

/* Class = "NSMenuItem"; title = "QuickTime VR"; ObjectID = "194"; */
"194.title" = "QuickTime VR";

/* Class = "NSTabViewItem"; label = "JPEG 2000"; ObjectID = "195"; */
"195.label" = "JPEG 2000";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "227"; */
"227.title" = "JPEG 2000";

/* Class = "NSTabViewItem"; label = "QuickTime VR"; ObjectID = "228"; */
"228.label" = "QuickTime VR";

/* Class = "NSTextField"; ibShadowedToolTip = "宽度"; ObjectID = "230"; */
"230.ibShadowedToolTip" = "宽度";

/* Class = "NSTextField"; ibShadowedToolTip = "取消"; ObjectID = "232"; */
"232.ibShadowedToolTip" = "取消";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "238"; */
"238.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "239"; */
"239.title" = "Low";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "240"; */
"240.title" = "High";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "241"; */
"241.title" = "Medium";

/* Class = "NSMenuItem"; title = "400"; ObjectID = "242"; */
"242.title" = "400";

/* Class = "NSMenuItem"; title = "300"; ObjectID = "243"; */
"243.title" = "300";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "261"; */
"261.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "To Clipboard"; ObjectID = "262"; */
"262.title" = "To Clipboard";

/* Class = "NSMenuItem"; title = "To File"; ObjectID = "263"; */
"263.title" = "To File";

/* Class = "NSMenuItem"; title = "無"; ObjectID = "265"; */
"265.title" = "無";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1:3"; ObjectID = "288"; */
"288.title" = "1:3";

/* Class = "NSMenuItem"; title = "1:2"; ObjectID = "289"; */
"289.title" = "1:2";

/* Class = "NSMenuItem"; title = "1:1"; ObjectID = "290"; */
"290.title" = "1:1";

/* Class = "NSMenuItem"; title = "1:4"; ObjectID = "295"; */
"295.title" = "1:4";

/* Class = "NSTextField"; ibShadowedToolTip = "Pixels"; ObjectID = "464"; */
"464.ibShadowedToolTip" = "Pixels";

/* Class = "NSTextField"; ibShadowedToolTip = "Pixels"; ObjectID = "467"; */
"467.ibShadowedToolTip" = "Pixels";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "470"; */
"470.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "自定"; ObjectID = "471"; */
"471.title" = "自定";

/* Class = "NSMenuItem"; title = "1:1"; ObjectID = "472"; */
"472.title" = "1:1";

/* Class = "NSMenuItem"; title = "1:2"; ObjectID = "473"; */
"473.title" = "1:2";

/* Class = "NSMenuItem"; title = "1:3"; ObjectID = "474"; */
"474.title" = "1:3";

/* Class = "NSBox"; title = "標題"; ObjectID = "485"; */
"485.title" = "標題";

/* Class = "NSBox"; title = "標題"; ObjectID = "510"; */
"510.title" = "標題";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "518"; */
"518.title" = "Menu";

/* Class = "NSMenuItem"; title = "排列"; ObjectID = "521"; */
"521.title" = "排列";

/* Class = "NSMenu"; title = "排列"; ObjectID = "522"; */
"522.title" = "排列";

/* Class = "NSMenuItem"; title = "水平"; ObjectID = "523"; */
"523.title" = "水平";

/* Class = "NSMenuItem"; title = "垂直"; ObjectID = "524"; */
"524.title" = "垂直";

/* Class = "NSMenuItem"; title = "母體"; ObjectID = "525"; */
"525.title" = "母體";

/* Class = "NSMenuItem"; title = "分類"; ObjectID = "527"; */
"527.title" = "分類";

/* Class = "NSMenu"; title = "分類"; ObjectID = "528"; */
"528.title" = "分類";

/* Class = "NSMenuItem"; title = "時間"; ObjectID = "529"; */
"529.title" = "時間";

/* Class = "NSMenuItem"; title = "名稱"; ObjectID = "530"; */
"530.title" = "名稱";

/* Class = "NSMenuItem"; title = "最符合"; ObjectID = "531"; */
"531.title" = "最符合";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "546"; */
"546.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 位元"; ObjectID = "548"; */
"548.title" = "8 位元";

/* Class = "NSMenuItem"; title = "16 位元"; ObjectID = "549"; */
"549.title" = "16 位元";

/* Class = "NSMenuItem"; title = "1:5"; ObjectID = "560"; */
"560.title" = "1:5";

/* Class = "NSMenuItem"; title = "1:6"; ObjectID = "561"; */
"561.title" = "1:6";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "571"; */
"571.title" = "Panel";

/* Class = "NSMenuItem"; title = "QuickTime"; ObjectID = "610"; */
"610.title" = "QuickTime";

/* Class = "NSTabViewItem"; label = "標籤頁"; ObjectID = "611"; */
"611.label" = "標籤頁";

/* Class = "NSBox"; title = "標題"; ObjectID = "687"; */
"687.title" = "標題";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "690"; */
"690.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "pixels/cm"; ObjectID = "691"; */
"691.title" = "pixels/cm";

/* Class = "NSMenuItem"; title = "pixels/inch"; ObjectID = "692"; */
"692.title" = "pixels/inch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "695"; */
"695.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "英吋"; ObjectID = "696"; */
"696.title" = "英吋";

/* Class = "NSMenuItem"; title = "公分"; ObjectID = "697"; */
"697.title" = "公分";

/* Class = "NSMenuItem"; title = "毫米"; ObjectID = "698"; */
"698.title" = "毫米";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "704"; */
"704.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "紙張大小"; ObjectID = "706"; */
"706.title" = "紙張大小";

/* Class = "NSMenuItem"; title = "Printable Area"; ObjectID = "707"; */
"707.title" = "Printable Area";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "709"; */
"709.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "毫米"; ObjectID = "710"; */
"710.title" = "毫米";

/* Class = "NSMenuItem"; title = "英吋"; ObjectID = "711"; */
"711.title" = "英吋";

/* Class = "NSMenuItem"; title = "公分"; ObjectID = "712"; */
"712.title" = "公分";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "720"; */
"720.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Width & Height"; ObjectID = "721"; */
"721.title" = "Width & Height";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "723"; */
"723.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "大"; ObjectID = "724"; */
"724.title" = "大";

/* Class = "NSMenuItem"; title = "無"; ObjectID = "725"; */
"725.title" = "無";

/* Class = "NSMenuItem"; title = "小"; ObjectID = "726"; */
"726.title" = "小";

/* Class = "NSMenuItem"; title = "Background..."; ObjectID = "783"; */
"783.title" = "Background...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "787"; */
"787.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "100 mm"; ObjectID = "791"; */
"791.title" = "100 mm";

/* Class = "NSTextFieldCell"; title = "SampleImage-04.jpg"; ObjectID = "792"; */
"792.title" = "SampleImage-04.jpg";

/* Class = "NSTextFieldCell"; title = "品質:"; ObjectID = "794"; */
"794.title" = "品質:";

/* Class = "NSTextFieldCell"; title = "Least"; ObjectID = "795"; */
"795.title" = "Least";

/* Class = "NSTextFieldCell"; title = "Best"; ObjectID = "796"; */
"796.title" = "Best";

/* Class = "NSTextFieldCell"; title = "压缩:"; ObjectID = "798"; */
"798.title" = "压缩:";

/* Class = "NSTextFieldCell"; title = "Depth:"; ObjectID = "799"; */
"799.title" = "Depth:";

/* Class = "NSButtonCell"; title = "Save a copy of the original images"; ObjectID = "801"; */
"801.title" = "Save a copy of the original images";

/* Class = "NSTextFieldCell"; title = "品質:"; ObjectID = "803"; */
"803.title" = "品質:";

/* Class = "NSTextFieldCell"; title = "Least"; ObjectID = "804"; */
"804.title" = "Least";

/* Class = "NSTextFieldCell"; title = "Best"; ObjectID = "805"; */
"805.title" = "Best";

/* Class = "NSTextFieldCell"; title = "400"; ObjectID = "806"; */
"806.title" = "400";

/* Class = "NSTextFieldCell"; title = "300"; ObjectID = "807"; */
"807.title" = "300";

/* Class = "NSTextFieldCell"; title = "Window Dimensions:"; ObjectID = "808"; */
"808.title" = "Window Dimensions:";

/* Class = "NSTextFieldCell"; title = "品質:"; ObjectID = "809"; */
"809.title" = "品質:";

/* Class = "NSTextFieldCell"; title = "HTML:"; ObjectID = "811"; */
"811.title" = "HTML:";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "813"; */
"813.title" = "x";

/* Class = "NSTextFieldCell"; title = "节约每一"; ObjectID = "815"; */
"815.title" = "节约每一";

/* Class = "NSTextFieldCell"; title = "格式:"; ObjectID = "816"; */
"816.title" = "格式:";

/* Class = "NSTextFieldCell"; title = "格式:"; ObjectID = "818"; */
"818.title" = "格式:";

/* Class = "NSTextFieldCell"; title = "宽度:"; ObjectID = "819"; */
"819.title" = "宽度:";

/* Class = "NSTextFieldCell"; title = "32000"; ObjectID = "820"; */
"820.title" = "32000";

/* Class = "NSTextFieldCell"; title = "取消:"; ObjectID = "821"; */
"821.title" = "取消:";

/* Class = "NSTextFieldCell"; title = "32000"; ObjectID = "822"; */
"822.title" = "32000";

/* Class = "NSTextFieldCell"; title = "Error: 2.75"; ObjectID = "826"; */
"826.title" = "Error: 2.75";

/* Class = "NSButtonCell"; title = "確定"; ObjectID = "827"; */
"827.title" = "確定";

/* Class = "NSButtonCell"; title = "取消"; ObjectID = "828"; */
"828.title" = "取消";

/* Class = "NSButtonCell"; title = "Image Bleeding"; ObjectID = "830"; */
"830.title" = "Image Bleeding";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "832"; */
"832.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "833"; */
"833.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "使用："; ObjectID = "836"; */
"836.title" = "使用：";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "837"; */
"837.title" = "Resolution:";

/* Class = "NSTextFieldCell"; title = "Use:"; ObjectID = "838"; */
"838.title" = "Use:";

/* Class = "NSTextFieldCell"; title = "300"; ObjectID = "839"; */
"839.title" = "300";

/* Class = "NSTextFieldCell"; title = "Crop marks:"; ObjectID = "840"; */
"840.title" = "Crop marks:";

/* Class = "NSTextFieldCell"; title = "取消:"; ObjectID = "843"; */
"843.title" = "取消:";

/* Class = "NSTextFieldCell"; title = "宽度:"; ObjectID = "844"; */
"844.title" = "宽度:";
